 
 header { background:#0a0a12 !important }
.hdmenu a { font-size:18px }

body .stricky-fixed{background:#fff;height: 50px; box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);margin:0;position:fixed !important;top:0;left:0;width:100%;z-index:99990;-webkit-animation-name:menu_sticky;animation-name:menu_sticky;-webkit-animation-duration:0.60s;animation-duration:0.60s;-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}
body .stricky-fixed .headertop{display:none; }



.c{clear: both; overflow: hidden;}
.tc{ text-align:center; }

 .container{ margin-left:auto;margin-right:auto;position:relative;padding-left:0;padding-right:0 }
 .fullcontainer .container {width: 100%}
 .hdtempjg {width:325px}

.textwhite { color:#fff }

.jtregionbox{position: relative;}
.por{ position:relative; } 
.poa { position:absolute; }
/*edit*/
.dmyiblock,.blockregion{position:relative; } /*use for edit*/
.dmedit{background:red;color:#fff !important;position:absolute; padding:8px;top:20px;right:25%;border-radius:5px; z-index:99999;display:none;}
.dmedit_bknode{top:60px;}
.dmedit_bkblockdh{top:60px;right:10%;}
.dmeditregion{background:#F44336;color:#fff;right:100px;top:0px }
.jtregionbox .dmeditregion{background:#F86539;}
.dmeditfenode{background:blue;color:#fff;right:180px ;top:40px}
.dmeditfenodeeffe{background:#ff9800;color:#fff;right:170px ;top:50px}



.dmedit_prog{top:15px;right:200px ;}
.dmedit_jthome{top:0px;right:200px ;}
.dmedit_jtblock{top:60px;right:200px ;}
.dmedit_inblock{top:35px;right:300px ;background:#2bb616;color:#fff;}

.dmeditnode{height: 35px;line-height:35px;text-align:center; margin-bottom:10px ;display:none; position:absolute;top:0;right:200px;z-index:500 }
.dmeditnode a{font-size:16px;background:#007ACC;color:#fff;display:inline-block;padding:0 8px;border-radius:5px;margin-left:20px;text-decoration:none;  }
.dmeditnode a:hover{  background:#2a527a; color:#fff;}
.dmeditnode a.cate{ background:#F15A24;color:#fff  }
.dmeditnode a.cate:hover{ background:#c04b21;color:#fff  }
.dmedit:hover{color:#fff}
.dmeditcolumn{ top:5px;right:10px; }
.areaAllwidth .dmeditnode{position:absolute; left:0;top:0;z-index:99999}

.dmeditpagefix{ position:fixed; left:20px;bottom:120px;z-index:9999;}
.dmeditpagefix a {display: block;width:100px;height:35px;line-height:35px;background:#F44336;color:#fff;text-align:center; }
.dmeditpagefix a:hover{color:#fff}

.dmeditnodefixlink{ position:fixed; left:20px;bottom:120px;z-index:9999;}
.dmeditnodefixlink a {display: block;border-top:1px solid #ccc;width:100px;height:35px;line-height:35px;background:#F44336;color:#fff;text-align:center; }
.dmeditnodefixlink a.edit1{background: #129ddb}
.dmeditnodefixlink a:hover{color:#fff}

/*accord*/
.accord dt{font-size:16px;color:#fff;margin-bottom:20px;margin-left:26px;cursor:pointer}
.accord dt:before{content:"";border-color:transparent #ccc;border-style:solid;border-width:5px 0 5px 8px;display:block;height:0;width:0;left:-16px;top:17px;position:relative}
.accord dd{padding:20px;background:transparent;border-radius:5px;border:1px solid #F2EEE6;margin:20px 0 30px;position:relative;font-size:14px;}
.accord dd:after,.accord dd:before{bottom:100%;left:6%;border:solid transparent;content:"";height:0;width:0;position:absolute;pointer-events:none}
.accord dd:after{border-color:rgba(136,183,213,0);border-color:transparent;border-bottom-color:#FDFCFA;border-width:15px;margin-left:-15px}
.accord dd:before{border-color:rgba(194,225,245,0);border-color:transparent;border-bottom-color:#F2EEE6;border-width:17px;margin-left:-17px}
.accord dd p{padding-bottom:15px}


 /*column*/
.col_1f6,.col_5f6,.col_1f5,.col_2f5,.col_3f5,.col_4f5,.col_1f4,.col_3f4,.col_1f3,.col_2f3,.colhalf{position:relative; float:left; display:inline; padding:0 10px} /*not use boxcol fl...*/
.nopad .col_1f6,.nopad .col_5f6,.nopad .col_1f5,.nopad .col_2f5,.nopad .col_3f5,.nopad .col_4f5,.nopad .col_1f4,.nopad .col_3f4,.nopad .col_1f3,.nopad .col_2f3,.nopad .colhalf{padding:0; }
.colfl{float:left; display:inline; } .colfr{float:right; display:inline; } /*用liefl优先于fl. 因为fl在dmcommon,所以这里再加个，这样比上面的float:left优先级更高。*/
.col_1f6{width: 16.66%; }.col_5f6{width: 83.33%; }
.col_1f5,.col-md-dm5{width: 20%; }.col_2f5{width: 40%; }.col_3f5{width: 60%; }.col_4f5{width: 80%; }
.col_1f4{width: 25%; }.col_3f4{width: 75%; }
.col_1f3{width: 33.33%; }.col_2f3{width: 66.66%; }
.colhalf{width: 50%; }
.colfull{width: 100%; }

/* -----移动端 800 ------------------------------------------------------------*/
@media (max-width: 800px) {
	footer{ padding:0 20px }
.col_1f6,.col_5f6,.col_1f5,.col_2f5,.col_3f5,.col_4f5,.col_1f4,.col_3f4,.col_1f3,.col_2f3,.colhalf,.col-md-dm5{width:50%;display:block; }

 }

